CVE-2020-6618

Priority
Description
stb stb_truetype.h through 1.22 has a heap-based buffer over-read in
stbtt__find_table.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 19.10 (Eoan Ermine):needs-triage
Ubuntu 20.04 (Focal Fossa):needs-triage
More Information

Updated: 2020-01-29 19:05:34 UTC (commit 40f18bf14da5fb50662e1f861ea594a462b207fe)